<?xml version="1.0" encoding="gb2312"?>
<AMS8820DefaultCalibData>
    <REF_SPADS>
       <REF_SPAD_ENABLES0>FF</REF_SPAD_ENABLES0>
    </REF_SPADS>

    <AMS8820XtalkParm>
       <XTALK_PLANEOFFSET_KCPS>1700</XTALK_PLANEOFFSET_KCPS>
    </AMS8820XtalkParm>
</AMS8820DefaultCalibData>